/**
 * 
 */

package gov.va.med.cds.clinicaldata.vhim400;

import org.dom4j.Document;
import org.dom4j.DocumentHelper;
import org.dom4j.Element;
import org.dom4j.Namespace;

/**
 * @author DNS   egberb
 *
 */
public class PathwaysDataResponse400
    extends ConfigurablePathwaysDataResponse
   
{
	
    public PathwaysDataResponse400()
    {
        super("patient", "patient", "PathwaysResponse400");
    }
    
	public PathwaysDataResponse400( String patientElementPath, String clinicalRootPath, String errorResponseTemplateId,
            String schemaNamespacePrefix, String schemaNamespaceUri, String schemaLocalName )
	{
		super( patientElementPath, clinicalRootPath, errorResponseTemplateId, schemaNamespacePrefix, schemaNamespaceUri, schemaLocalName );
	}


}
